
Infrastructure - Task #2715

Story # 2712 (Closed): Prepare production CNs

Prepare cn-orc-1 for release installation

2012-05-07 20:55 - Dave Vieglais

Status: Closed Start date: 2012-05-07

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.19-Block.3.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

See story #2712 for details.

Subtasks:

Task # 2716: Rebuild cn-orc-1 Closed

History

#1 - 2012-05-07 20:56 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2012-05-09 12:38 - Dave Vieglais

- Status changed from In Progress to Closed

Complete, except that the UCSB name servers are listed as lowest priority in resolv.conf since it seems that they are not trusted or are blocked for

name resolution from ORC sas indicated in #2725.
